[Details]
Name=Advanced SystemCare Portable
AppID=AdvancedSystemCarePortable
Publisher=IObit 
Homepage=https://www.iobit.com/en/advancedsystemcarefree.php
Category=Utilities
Description=PC optimization tool.
Language=Multilingual

[Version]
PackageVersion=17.4.0.242
DisplayVersion=17.4.0.242

[Control]
Icons=1
Start=AdvancedSystemCarePortable.exe
